### Method

# Gtk ListBoxinvalidate_filter

#### Declaration [src]

    void
    gtk_list_box_invalidate_filter (
      GtkListBox* box
    )

#### Description [src]

Update the filtering for all rows.

Call this when result of the filter function on the `box` is changed due to an external factor. For instance, this would be used if the filter function just looked for a specific search string and the entry with the search string has changed.